#main img{
    max-width: 100%;
}

.timeline {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px 0;
}

.timeline::after {
    content: '';
    position: absolute;
    width: 6px;
    background-color: #ddd;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
}

.timeline-item {
    padding: 10px 40px;
    position: relative;
    width: 50%;
}

.timeline-item:nth-child(odd) {
    left: 0;
}

.timeline-item:nth-child(even) {
    left: 50%;
}

.timeline-item::after {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: white;
    border: 4px solid var(--main-empresa);
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 50%;
    z-index: 1;
}

.timeline-icon {
    position: absolute;
    top: 5px;
    left: 50%;
    transform: translateX(-50%);
    background-color: var(--main-empresa);
    color: white;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    z-index: 2;
}

.timeline-content {
    padding: 20px;
    background-color: white;
    position: relative;
    border-radius: 6px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}

.timeline-content h2 {
    margin-bottom: 10px;
    font-size: 20px;
}

.timeline-content p {
    margin-bottom: 0;
}

/* Responsividade para telas menores que 767px */
@media screen and (max-width: 767px) {
    .timeline::after {
        left: 31px;
    }

    .timeline-item {
        width: 100%;
        left: 0 !important;
        padding: 10px 20px;
        margin-left: 0;
    }

    .timeline-item::after {
        left: 31px;
    }

    .timeline-icon {
        left: 0;
        transform: none;
    }
}